* {
    box-sizing: border-box;
    font-size: 13px;
    line-height: 24px;
    color: rgba(0, 0, 0, .87);
    font-family: Arial, sans-serif;
}

body {
    margin: 0;
    display: flex;
    flex-direction: column;
    height: 100%;
}

a {
    cursor: pointer;
}

a:hover {
    text-decoration: underline;
}

.header {
    padding: 6px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.header .header-right {
    padding: 0 4px 0 32px;
    display: flex;
}

.header .header-right .list-link {
    display: flex;
    align-items: center;
}

.header .header-right .list-link .link-item {
    padding-right: 15px;
}

.header .header-right .contain-icon-menu {
    height: 48px;
    width: 48px;
    padding: 4px;
}

.header .header-right .contain-icon-menu .icon-menu {
    padding: 8px;
    border-radius: 50%;
    cursor: pointer;
}

.header .header-right .contain-icon-menu .icon-menu:hover {
    background: #F0F0F0;
}

.header .header-right .icon-menu svg {
    color: #5f6368;
    fill: currentColor;
}

.header .header-right .avatar {
    height: 48px;
    width: 48px;
    padding: 4px;
    display: flex;
}

.header .header-right .avatar .border-avatar {
    padding: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}

.header .header-right .avatar .border-avatar:hover {
    background: #F0F0F0;
}

.header .header-right .avatar .border-avatar img {
    border-radius: 50%;

}

.body {
    min-height: 400px;
    display: flex;
    flex-grow: 1;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.body .logo-google {

}

.body .logo-google img {
    max-height: 100%;
    max-width: 100%;
    object-fit: contain;
    object-position: center bottom;
    height: 92px;
}

.body .search {

}

.body .search .input {
    display: flex;
    height: 44px;
    background: #fff;
    border: 1px solid #dfe1e5;
    box-shadow: none;
    border-radius: 24px;
    margin: 0 auto;
    width: auto;
    max-width: 584px
}

.body .search .input .icon-mic {
    flex: 1 0 auto;
    display: flex;
    cursor: pointer;
    align-items: center;
    border: 0;
    background: transparent;
    outline: none;
    padding: 0 8px;
    width: 24px;
    line-height: 44px;
}

.body .search .input .icon-mic svg {
    height: 24px;
    width: 24px;
}

.body .search .list-button {

}

.footer {
    background: #f2f2f2;
}

.footer .footer-top {
    padding: 15px 30px;
    border-bottom: 1px solid #dadce0;
    font-size: 15px !important;
    color: #70757a !important;
}

.footer .footer-bottom {
    display: flex;
    flex-wrap: wrap;
    padding: 0 20px;
    justify-content: space-between;
}

@media only screen and (max-width: 1200px) {
    .footer .footer-bottom {
        justify-content: space-evenly;
    }
}

.footer .footer-bottom .group-item {
    display: flex;
}

.footer .footer-bottom .group-item .item {
    padding: 15px;
}

.footer .footer-bottom .group-item .item a {
    color: #70757a !important;
    font-size: 14px !important;
}